<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document </title>
    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="Script.js"></script>
</head>

<body style="font-family: serif;">
    <!-- header -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-around" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link text-primary font-weight-bold" href="#">Weather App</a>
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link text-primary" href="#">Current</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link text-primary" href="Forecast.html">Forecast</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- title -->
    <div class="container-fluid text-center bg-primary text-white pt-4 pb-4">
        <h3>Get Current Weather Infomation</h3>
    </div>
    <!-- courses content -->
    <div class="container-fluid text-center pt-2 pb-4">
        <h5 class="m-3 text-primary">Enter City Name</h5>
        <div class="d-flex justify-content-center">
            <div class="row w-25">
                <div class="col-sm-12 d-flex flex-row">
                    <input class="form-control mr-1" id="place-inp" placeholder="Enter City Name">
                    <button id="btn-search" class="btn btn-primary w-50">Search City</button>
                </div>
            </div>
        </div>
    </div>
    <div class="d-flex justify-content-center mt-5">
        <div class="col-4 bg-primary text-white border text-left p-3 pl-4" id="test" style="display: none;">

        </div>
    </div>

    <!-- FOOTER -->
    <footer class="main-footer fixed-bottom bg-primary text-white text-center">
        <div class="mb-3 mt-3">
            <p>Copy Right &copy; Weather App</p>
        </div>
    </footer>
</body>

</html>